Subject: Re: Education Pay
From: Accounts Department <[email-masked]>
To: Dani Balarezo <[email-masked]>, Katie McClusky <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: [email-masked], Colin Havener <[email-masked]>, Gene Frisco <[email-masked]>, Joel Graham <[email-masked]>, Christine Lee <[email-masked]>
Date: Fri, 20 Jan 2017 18:29:23 -0500

Dani,

I am not sure if Anthony answered this but I brought up at our meeting this
morning. He presented a letter from DoL and confirmed that education pay
supposes to use the minimum wage. Attach you the letter for reference. And
for for educators pay would be still $25/hr.

Katie,

I agree with your suggestion. Please let the educators fill out "Expense
Reimbursement Form" from Google Drive, attach the purchase receipts and get
the manager approval, then send to Accounting Department. That will help
both of us work and we are able to issue the reimbursement along with the
payroll for future convenience.

Ashish,

Please be aware of that company had a meeting on January 9th from
9:45am-12:00pm
to this payroll.

*All persons clocked in for class will be paid $11/hr from 9am-12pm. If any
employees extend the hours please confirm with the manager and adjust it
accordingly.  *

Thanks Team,
Daisy

On Thu, Jan 19, 2017 at 10:21 AM, Dani Balarezo <[email-masked]>
wrote:

> Hi Katie / et all
>
> I will talk to Anthony to see if in fact education is $11/ hour as per
> your email.  I would like to get some clarity around this issue.  Once I
> get that information I will share this with you.
>
> I do know that the minimum wage went up from 10 to 11 / but im not sure
> that education falls under that category.
>
> Dani
>
> On Wed, Jan 18, 2017 at 7:23 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Katie,
>>
>> I would suggest that all invoices that are sent from educators to
>> accounts, also CC yourself or your team lead that is facilitating the
>> teacher training to avoid any confusion in terms of communication.
>>
>> All the Best,
>>
>> Colin
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135 <(607)%20437-8135>
>>
>> On Wed, Jan 18, 2017 at 2:10 PM, Katie McClusky <[email-masked]>
>> wrote:
>>
>>> Hello,
>>>
>>> The minimum wage has been raised from $9/hr to $11/hr.
>>> Could we please adjust the training pay for all stylists to $11/hr as
>>> soon as possible?
>>>
>>> Also, as far as educator pay, all educators who will be facilitating
>>> classes this year are required to submit an invoice directly to accounting
>>> stating hours worked in order to be compensated. The pay for educators
>>> facilitating a class is $25/hr.
>>>
>>> In addition, a separate expense report including any receipts for
>>> supplies purchased for class is required to be submitted before funds can
>>> be reimbursed.
>>>
>>> All persons clocked in for class will be paid $11/hr from 9am-12pm.
>>>
>>>
>>> On a side note,  we had a mandatory company meeting on January 9th from
>>> 9:45am-12:00pm. This meeting will fall on the next pay period. All hair
>>> team employees were present for this mandatory meeting and need to be
>>> compensated for training pay of $11/hr.
>>>
>>> Thank you!
>>>
>>>
>>>
>>> *Katie McClusky*
>>> *Salon Director*
>>> *Educator*
>>> ASANDA / [Comfort Zone]
>>> 598 Broadway, 3rd FL.
>>> New York, NY 10012
>>>
>>>
>>>
>>>
>>>
>>>
>>
>
>
> --
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569